<template lang="pug">
	footer#pie.seccion: .contenedor
		.grupo.contacto
			.ubicacion
				img.icono(src="~assets/img/ico-pin.svg", alt="")
				strong Av. La Fontana 750,
				span La Molina.

			.telefono
				img.icono(src="~assets/img/ico-telefono.svg", alt="")
				span Central:
				a(href="tel:015183333") (01) 518-3333

			.correo
				img.icono(src="~assets/img/ico-correo.svg", alt="")
				a(href="mailto:informes.epg@usil.edu.pe") informes.epg@usil.edu.pe


		.grupo.sociales
			.facebook
				a(href="//fb.com/epgusil")
					img.icono(src="~assets/img/ico-fb.svg", alt="")
					span / epgusil
			.youtube
				a(href="//fb.com/epgusil")
					img.icono(src="~assets/img/ico-yt.svg", alt="")
					span Escuela de Postgrado Usil
			.linkedin
				a(href="//fb.com/epgusil")
					img.icono(src="~assets/img/ico-in.svg", alt="")
					span / postgradousil
			.instagram
				a(href="//fb.com/epgusil")
					img.icono(src="~assets/img/ico-ig.svg", alt="")
					span / postgrado.usil

		.grupo.enlaces
			a(href="#") CDI
			a(href="#") Bolsa Laboral
			a(href="#") Facturación Electrónica
			a(href="#") Libro de Reclamaciones


		.grupo.creditos: p
			strong &copy Escuela de Postgrado - Universidad San Ignacio de Loyola.
			span Todos los derechos reservados.
			a(href="#") Términos y condiciones.

</template>

<style lang="stylus">

#pie
	color #C7C7D3
	background: #011446;
	border-radius: 16px;

	.contenedor
		@media (min-width: 768px)
			padding 1rem
			font-size: 18px;
			line-height: 150%;
			color: #C7C7D3;
			display: block
			text-align center

		@media (max-width: 768px)
			padding 2rem

		a
		strong
		span
			margin-right .5em
		strong
			font-weight: 600

		a
			display block
			font-weight: 600;
			color #C7C7D3;

		p
			max-width none


		.grupo
			padding 1rem 0
			align-items center
			border-bottom 1px dashed #C7C7D3
			@media (min-width: 768px)
				height 80px
			@media (max-width: 768px)
				border-bottom 0
		.ubicacion
		.telefono
		.correo
		.facebook
		.youtube
		.linkedin
		.intagram
			@media (max-width: 768px)
				margin-bottom: 10px;

		.grupo.enlaces
			a
				font-weight: 300
				font-size: 13px
				line-height: 150%
				letter-spacing: -0.022em
				color: #C7C7D3
				@media (max-width: 768px)
					margin-bottom 10px

		.contacto
		.creditos
			a
				color #1CCDE5
				display inline-block
				text-decoration: underline

		.sociales
			font-size: 16px;
			span
				text-decoration: underline

		.enlaces
			border-bottom none
			justify-content: space-around

		.creditos
			border-bottom none
			justify-content center
			font-size: 13px;
			@media (min-width: 768px)
				height 30px


			@media (max-width: 768px)
				max-width 240px

</style>
